www/nanoblogger - The NetBSD Packages Collection

Small weblog engine for the UNIX command line

NanoBlogger is a small weblog engine written in Bash for the command
line.  It uses common UNIX tools such as cat, grep, and sed to
create static HTML content. It's free to use and modify under the
GNU General Public License.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

www/tidy shells/bash

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfnanoblogger-3.4.2nb1.tgz
NetBSD 8.0earmv7hfnanoblogger-3.4.2nb1.tgz
NetBSD 8.0earmv7hfnanoblogger-3.4.2nb1.tgz
NetBSD 8.0i386nanoblogger-3.4.2nb1.tgz
NetBSD 8.0i386nanoblogger-3.4.2nb1.tgz
NetBSD 8.0powerpcnanoblogger-3.4.2nb1.tgz
NetBSD 8.0powerpcnanoblogger-3.4.2nb1.tgz
NetBSD 8.0powerpcnanoblogger-3.4.2nb1.tgz
NetBSD 8.0powerpcnanoblogger-3.4.2nb1.tgz
NetBSD 8.0x86_64nanoblogger-3.4.2nb1.tgz
NetBSD 8.0x86_64nanoblogger-3.4.2nb1.tgz
NetBSD 9.0aarch64nanoblogger-3.4.2nb1.tgz
NetBSD 9.0aarch64nanoblogger-3.4.2nb1.tgz
NetBSD 9.0aarch64nanoblogger-3.4.2nb1.tgz
NetBSD 9.0alphananoblogger-3.4.2nb1.tgz
NetBSD 9.0alphananoblogger-3.4.2nb1.tgz
NetBSD 9.0alphananoblogger-3.4.2nb1.tgz
NetBSD 9.0earmnanoblogger-3.4.2nb1.tgz
NetBSD 9.0earmnanoblogger-3.4.2nb1.tgz
NetBSD 9.0earmnanoblogger-3.4.2nb1.tgz
NetBSD 9.0earmv6hfnanoblogger-3.4.2nb1.tgz
NetBSD 9.0earmv6hfnanoblogger-3.4.2nb1.tgz
NetBSD 9.0earmv6hfnanoblogger-3.4.2nb1.tgz
NetBSD 9.0earmv7hfnanoblogger-3.4.2nb1.tgz
NetBSD 9.0earmv7hfnanoblogger-3.4.2nb1.tgz
NetBSD 9.0earmv7hfnanoblogger-3.4.2nb1.tgz
NetBSD 9.0earmv7hfnanoblogger-3.4.2nb1.tgz
NetBSD 9.0i386nanoblogger-3.4.2nb1.tgz
NetBSD 9.0i386nanoblogger-3.4.2nb1.tgz
NetBSD 9.0mips64ebnanoblogger-3.4.2nb1.tgz
NetBSD 9.0mips64ebnanoblogger-3.4.2nb1.tgz
NetBSD 9.0mips64ebnanoblogger-3.4.2nb1.tgz
NetBSD 9.0mips64ebnanoblogger-3.4.2nb1.tgz
NetBSD 9.0mips64ebnanoblogger-3.4.2nb1.tgz
NetBSD 9.0powerpcnanoblogger-3.4.2nb1.tgz
NetBSD 9.0powerpcnanoblogger-3.4.2nb1.tgz
NetBSD 9.0powerpcnanoblogger-3.4.2nb1.tgz
NetBSD 9.0powerpcnanoblogger-3.4.2nb1.tgz
NetBSD 9.0sh3elnanoblogger-3.4.2nb1.tgz
NetBSD 9.0sparc64nanoblogger-3.4.2nb1.tgz
NetBSD 9.0sparc64nanoblogger-3.4.2nb1.tgz
NetBSD 9.0sparc64nanoblogger-3.4.2nb1.tgz
NetBSD 9.0sparcnanoblogger-3.4.2nb1.tgz
NetBSD 9.0sparcnanoblogger-3.4.2nb1.tgz
NetBSD 9.0sparcnanoblogger-3.4.2nb1.tgz
NetBSD 9.0sparcnanoblogger-3.4.2nb1.tgz
NetBSD 9.0sparcnanoblogger-3.4.2nb1.tgz
NetBSD 9.0x86_64nanoblogger-3.4.2nb1.tgz
NetBSD 9.0x86_64nanoblogger-3.4.2nb1.tgz
NetBSD 9.0x86_64nanoblogger-3.4.2nb1.tgz
NetBSD 9.0x86_64nanoblogger-3.4.2nb1.tgz
NetBSD 9.0x86_64nanoblogger-3.4.2nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.